*,:after,:before{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html{font-size: 62.5% !important;}
html,body,div,p,strong,input,form,img,
h1,h2,h3,h4,h5,h6,ul,ol,li,
dl,dd,dt{margin: 0;padding: 0;vertical-align:middle;}
tbody,tr,td{margin:0;padding:0;}
ul,ol,li{list-style: none;}
i,em{font-style:normal;font-weight: normal;}
a{
	blr: expression(this.onFocus=this.blur());
	text-decoration: none;
    transition-duration: .5s;
    cursor: pointer;
    color: #333;
}
a:focus,a:hover{text-decoration:none;}
input,button,textarea{ font-family: "Microsoft YaHei";border:0;}
/*清除浮动*/ 
.cle{clear:both;height:0;margin:0;padding:0;border:none; overflow:hidden;}
.clearfix:before,
.clearfix:after{display:block;content:"";visibility:hidden;height:0}
.clearfix:after{clear:both;}
.clearfix{zoom:1} /* IE < 8 */
.tal{text-align:left;}
.tac{text-align:center !important;}
.tar{text-align:right;}
.text-nowrap{white-space: nowrap;}
.text-upper{text-transform: uppercase;}
.text-lower{text-transform: lowercase;}
.capitalize{text-transform: capitalize;}
.fl,.le{float:left;}
.fr,.ri{float:right;}
.por{position:relative;}
.poa{position:absolute;}
.row{padding: 0;}
.row-fl{padding-left: 0;}
.row-fr{padding-right: 0;}
[class*=am-u-]+[class*=am-u-]:last-child{float: left;}
[class*='am-icon']{font-size: 1.6rem;}
[class*=am-u-]{padding: 0;}
.img100{display:inline-block;max-width:100%;height:auto}
.img-center{text-align: center;}
img{max-width:100%;}
.imgbox{
	/*非IE的主流浏览器识别的垂直居中的方法*/
	display: table-cell;
	vertical-align:middle;
	text-align: center;
	*display: block;
	*font-family:Arial;
}
.imgbox>img{vertical-align:middle;display: inline-block;}
.pc{display: block;}
.webshow{ display: none; }

body {
	/* overflow-x: hidden; */
	background: url(../images/bg.jpg) center repeat;
    font: 14px "Microsoft YaHei",Arial,Helvetica,sans-serif;
	min-width: 1200px;
}
header{ }
header .headerTop{ height: 30px; line-height: 30px; background: #f2f2f2; }
header .logo{padding: 20px 0;display: block;width: 100%;text-align: center;}
header .navbtn{ display: none; }

nav{ width: 100%; }
nav>ul{text-align: center;position: relative;}
nav>ul>li{ display: inline-block;position: relative; }
nav>ul>li>a{ display: inline-block; padding: 0 30px; text-align: center; height: 50px; line-height: 50px; font-size: 14px; }
/* nav>ul>li>a:hover,nav>ul>li>a.jd{ color: #fff; background: #000; } */
nav>ul:before,
nav>ul:after{position: absolute;display: block;content: '';width: 5px;height: 18px;top: 16px;background: #a9916c;}
nav>ul:before{left: 0;}
nav>ul:after{right: 0;}
nav>ul>li:before{position: absolute;display: block;content: '';width: 1px;height: 18px;left: 0;top: 16px;background: #000;}
nav>ul>li:first-child:before{display: none;}

.vertical-align-middle{ display: inline-block; max-width: 100%; font-size: 14px; }
.vertical-align:before{ display: inline-block; height: 100%; vertical-align: middle; content: ""; }

/*	Banner */
.banner{ position: relative; width: 100%; overflow: hidden; z-index: 1; }
.banner img{ padding: 0; margin: 0; }
/*	imgTbale */
.imgTable{
	display: table;
    height: 100%;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    background: #fff;

    -moz-transition: all, 0.6s;
    -webkit-transition: all, 0.6s;
    -o-transition: all, 0.6s;
    -ms-transition: all, 0.6s;
    transition: all, 0.6s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
/*.imgTable:hover {
    z-index: 20;
    /* box-shadow: 0 10px 30px rgba(0,0,0,0.1);
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
}*/
.imgTable span{
	display: block;
	height: 20rem;
    /*max-width: 20rem;*/
    margin: 0 auto;
}
.imgTable span img{
    max-height: 20rem;
    position: relative;
    top: 50%;
    margin: 0 auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
/**
 * =====*=====*=====*=====*=====*MAIN CSS*=====*=====*=====*=====*=====
 */
.MainCon{ width: 1200px; margin: 0 auto; }
.MainCon:before,
.MainCon:after{ /*display: table; content: ""; */
    display: block;
    content: "";
    visibility: hidden;
    height: 0;
}

.m1{padding-top: 100px;background: url(../images/m1.jpg) no-repeat top center;}
.m1 .txt{padding: 200px 0;font-family: 'kaiti';font-size: 16px;text-align: center;line-height: 2;}
.m1 ul{padding: 115px 0 75px;font-family: 'kaiti';}
.m1 ul li{float: left;width: 45px;height: 278px;text-align: center;padding: 0 15px;color: #fff;border-right: 1px solid #fff;}
.m1 ul li:first-child{border-left: 1px solid #fff;}

.m2{padding: 155px 0 240px;background: url(../images/m2.jpg) no-repeat center top;}
.m2 .box{width: 525px;height: 345px;padding: 0 40px;}
.m2 .box p{padding: 0 10px;width: 50px;font-size: 22px;font-family: 'kaiti';float: right;text-align: center;}
.m2 .box p.p1{padding-top: 40px;}
.m2 .box ul{float: right;padding: 0 30px;}
.m2 .box ul li{padding: 0 10px;width: 35px;height: 295px;float: left;font-size: 16px;font-family: 'kaiti';border-left: 1px solid #233e4f;}

.m3 .tit{padding: 130px 0;}
.m3 ul{padding-bottom: 130px;}
.m3 ul li{float: left;width: 25%;text-align: center;}
.m3 ul li p{font-family: 'kaiti';font-size: 20px;line-height: 2;}

.m4 .items{background: #e0e0e0;}
.m4 .items img{width: 50%;}
.m4 .items .txt{width: 50%;float: left;padding: 50px;font-family: 'kaiti';}
.m4 .items .txt p{line-height: 2.3;font-size: 15px;}
.m4 .items .txt span{display: block;line-height: 1.3;padding: 15px 0;}
.m4 .items:first-child .txt {float: right;}
.m4 .line{height: 80px;}
.m4 .line>div{width: 50%;height: 80px;background: #e0e0e0;}
/**
 * =====*=====*=====*=====*=====*FOOTER CSS*=====*=====*=====*=====*=====
 */


/**
 * =====*=====*=====*=====*=====*SUBMAIN CSS*=====*=====*=====*=====*=====
 */
.subBanner{ 
	width: 100%; 
	height: 435px; 
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 100%; 
}
.subBody{
	padding: 2rem 0;
}
.submain .Mtit{ padding: 30px 0 !important; }
.editor{padding: 1.2rem;line-height: 2;}
.editor img,.mbArticleSharePic{max-width: 100%;}
.editor h1,.editor h2,.editor h3,.editor h4,.editor h5,.editor h6{

}
.subtit{padding: 60px 0;text-align: center;}
.sub-tit{text-align: center;font-size: 30px;padding: 20px 0;}
.sub-left{margin-bottom: 15px;}
/*.sidebar-first{ display: none; }*/
/*分页*/
.prevAndNext{
	border-top: 1px dashed #ddd;
	border-bottom: 1px dashed #ddd;
}
.prevAndNext li{
	margin: 5px 10px;
	padding: 5px 0;
}
@media (min-width: 768px){
	.prevAndNext{
		padding: 0 30px;
	}
	.prevAndNext li.prev{
		float: left;
	}
	.prevAndNext li.next{
		float: right;
	}
}
/**
 * PRODUCT CSS
 */

.productCate{ padding: 30px 0; }
.productCate ul li{ float: left; position: relative; width: 48%; padding: 10px 8px; }
.productCate ul li a{ overflow: hidden; display: block; position: relative; box-shadow: 1px 1px 1px 1px #ccc; }
.productCate .text{transition-duration: .5s; padding: 15px 20px; color: #5a5a5a; }
.productCate .text p{ font-size: 20px; }
/* .productCate .text p span{ border-bottom: 2px solid #fff; padding-bottom: 7px; } */
.productCate .text font{display: block; padding: 10px 0; font-size: 12px; }
.productCate .text span{ padding: 5px 15px; color: #fff; background: #bfbfbf;}
.productCate .imgTable{ z-index: 1; background: #f9f9f9; }
.productCate .imgTable span{ height: 24rem; }
.productCate .imgTable span img{ max-height: 24rem; } 
/* .productCate a:hover .text{ background: rgba(0,0,0,.7); } */
.productCate ul li img{
	-moz-transition: all, 0.5s;
    -webkit-transition: all, 0.5s;
    -o-transition: all, 0.5s;
    -ms-transition: all, 0.5s;
    transition: all, 0.5s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.productCate ul li:hover img{
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.productlist ul li{float: left;width: 33.3333333333%;padding: 1%;text-align: center;}
.productlist ul li img{ width: 100%; }
.productlist ul li p{line-height: 40px;font-size: 15px;background: #585757;color: #fff;}
.productlist ul li:hover p{background: #000;}
.showpro .title{
	font-size: 1.4rem;
	line-height: 2;
}
.showpro .pic{
	text-align: center;
}
.showpro .pic img{
	max-width: 100%;
}
.showpro .h3{
	font-size: 1.4rem;
	line-height: 30px;
	text-indent: 10px;
	border-top: 1px dashed #f1f1f1;
	border-bottom: 1px dashed #f1f1f1;
}
/* NEWSLIST CSS */
.shownews .title{
	text-align: center;
	font-size: 1.5rem;
	line-height: 2;
}
.shownews .infos{
	text-align: center;
	padding: .5rem 0;
	border-bottom: 1px dashed #c7c7c7;
}
@media only screen and (max-width: 768px){
	body{width: 100%;min-width: auto;overflow-x: hidden;}
	.MainCon{width: 100%;padding: 0 10px;}
	.pcshow{display: none;}
	header{position: relative;}
	header .logo{padding: 13px 0;position: relative;z-index: 1;}
	header .logo img{height: 50px;}
	header .navbtn{ position: relative; float: right; display: block; width: 30px; height: 27px; top: 30px; right: 1%;z-index: 999;}
	header .navbtn i{ margin-top: 6px; display: block; width: 30px; height: 3px; background: #000; }
	header .navbtn i:first-child{ margin-top: 0; }

	nav{ float: none; position: absolute; width: 100%; top: 66px; left: 0; display: none; height: auto; background: #fff; z-index: 9999; }
	nav>ul>li{ float: none; width: 100%; height: auto; }
	nav>ul>li>a{ padding: 0; width: 100%; height: 46px; line-height: 46px; border-bottom: 1px solid #131313; }
	nav>ul>li>a:hover,
	nav>ul>li>a.jd{ font-weight: bold; border-bottom: 2px solid #131313; }
	nav>ul>li:before{display: none;}













	.webshow{display: block;}
	.m1{padding-top: 20px;background: none;}
	.m1 .txt{padding: 10px 0;font-size: 14px;}
	.m1 ul{padding: 20px 0;background: #1b1e31;}
	.m1 ul li{
		width: 100%;
		height: auto;
		height: 30px;
		line-height: 30px;
		text-align: left;
	}
	.m1 ul li,
	.m1 ul li:first-child{border-left: none;}
	.m1 ul h3{font-size: 24px;text-align: center;text-align: center;color: #fff;}
	.m2,
	.m3{display: none;}
	
	.m4{padding: 30px 0;}
	.m4 .m4tit{font-size: 20px;padding: 20px 0;text-align: center;font-family: 'kaiti';}
	.m4 .line{display: none;}
	.m4 .items{background: none;}
	.m4 .items img{width: 100%;}
	.m4 .items .txt{width: 100%;padding: 20px;}
	.m4 .items .txt span{font-size: 12px;line-height: 2;}

	.sub-tit{font-size: 20px;padding: 10px 0;}
	
	.productlist ul li{width: 50%;}
	
	.newslist .items{width: 100%;padding: 1rem 0;}
	.newslist .items a{ display: flex; }
	.newslist .items img{ flex: 1; width: 100px; height: 120px; }
	.newslist .items .text{ width: auto; flex: 2; padding-right: 0; padding-left: 10px; }
	.newslist .items .text h5{ padding: 10px 0; font-size: 1.5rem; line-height: 20px; font-weight: bold; overflow: hidden; }
	.newslist .items .text .desc{ padding: 0; height: auto; overflow: hidden; font-size: 1.2rem; line-height: 2; }
	.newslist .items .text .time{text-align: right;font-size: 1.2rem;}
	
	footer .items,
	footer .itemnews{display: none;}
}
@media (min-width: 768px){
	.product-list li {
	    /*height: 25rem;*/
	    padding: 5px;
	}
	.product-list .imgTable span{
		height: 24rem;
		max-width: 360px;
	}
	.product-list .imgTable span img{
		max-height: 24rem;
	}

	.shownews .title,
	.showpro .title{
		/*text-align: center;*/
		font-size: 2rem;
		line-height: 2.5;
	}
	.showpro .h3{
		font-size: 1.6rem;
	}
}